Commit 12efa8a6 authored by Hugo Beauzée-Luyssen's avatar Hugo Beauzée-Luyssen

Bump image dates

parent d6467b20
FROM registry.videolan.org:5000/videolan-base-stretch:latest
ENV IMAGE_DATE=201706301131
ENV IMAGE_DATE=201706301200
RUN dpkg --add-architecture i386 && apt-get update && \
apt-get install -y autoconf m4 automake ant autopoint cmake \
......
FROM registry.videolan.org:5000/videolan-base-stretch:latest
ENV IMAGE_DATE=201706301131
ENV IMAGE_DATE=201706301200
RUN apt-get update && apt-get build-dep -y vlc && \
apt-get install -y git-core libtool automake autoconf autopoint make \
......
FROM registry.videolan.org:5000/videolan-base-stretch:latest
ENV IMAGE_DATE=201706301131
ENV IMAGE_DATE=201706301200
RUN apt-get update -qq && apt-get install -qqy \
git wget bzip2 file libwine-dev unzip libtool pkg-config cmake \
......
FROM registry.videolan.org:5000/videolan-base-stretch:latest
ENV IMAGE_DATE=201706301131
ENV IMAGE_DATE=201706301200
# We still need an i686 cross compiler to build the installer
RUN apt-get update -qq && apt-get install -qqy \
......
......@@ -2,7 +2,7 @@ FROM registry.videolan.org:5000/videolan-base-stretch:latest
MAINTAINER Bastien Penavayre <bastienPenava@gmail.com>
ENV IMAGE_DATE=201706301131
ENV IMAGE_DATE=201706301200
ENV DEP_ROOT="/deps/"
......
......@@ -2,7 +2,7 @@ FROM registry.videolan.org:5000/videolan-base-stretch:latest
MAINTAINER Hugo Beauzée-Luyssen <hugo@beauzee.fr>
ENV IMAGE_DATE=201706301131
ENV IMAGE_DATE=201706301200
RUN apt-get update -qq && apt-get install -qqy \
git wget bzip2 file libwine-dev unzip libtool pkg-config cmake \
......
......@@ -2,7 +2,7 @@ FROM registry.videolan.org:5000/videolan-base-stretch:latest
MAINTAINER Hugo Beauzée-Luyssen <hugo@beauzee.fr>
ENV IMAGE_DATE=201706301131
ENV IMAGE_DATE=201706301200
RUN apt-get update -qq && apt-get install -qqy \
git wget bzip2 file libwine-dev unzip libtool pkg-config cmake \
......
FROM registry.videolan.org:5000/videolan-base-stretch:latest
ENV IMAGE_DATE=201706301131
ENV IMAGE_DATE=201706301200
RUN apt-get update && apt-get -y install \
gcc make git \
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment